// swift-tools-version: 5.9
import PackageDescription

let package = Package(
    name: "VelodyDomain",
    platforms: [
        .iOS(.v17),
        .macOS(.v14),
    ],
    products: [
        .library(
            name: "VelodyDomain",
            targets: ["VelodyDomain"]
        ),
    ],
    targets: [
        .target(
            name: "VelodyDomain"
        ),
    ]
)
